

* {
box-sizing: border-box;
}
          
          

body {
background:darkkhaki;
background-image:url(https://bennizone.net/funzone/OChub/sharpiworld/pix/bg_01.png);
padding: 0;
margin: 0;
}

a {
text-decoration:bold;
color:black;}

a:hover{
color:white;
}

 @font-face {
   font-family: Spirit;
   src: url(https://bennizone.net/zigzag/Spirit.ttf)
	 format(truetype);
 }
 
pretty{
font-family: Spirit;
font-size: 40px;
font-weight:normal;
color: black;
background-image:url(https://bennizone.net/funzone/OChub/sharpiworld/pix/bg01.png);
padding:5px;
border-radius:50px;
border:5px solid lightblue;
}

menuS{
font-weight:bold;
background:lightblue;
color:darkcyan;
border:3px solid darksalmon;
padding:0px 3px 0px 3px;
border-radius:10px;
}

.emg{
position: relative;
z-index: 1;
top:0px;
left:0px;
height:800px;
}

.content-title{
transform:rotate(-4deg);
text-align:center;
position:absolute;
z-index:3;
margin-left:450px;
margin-top:170px;
background:transparent;
width:340px;
height:90px;}

.content-menu{
transform:rotate(-4deg);
text-align:center;
position:absolute;
z-index:3;
margin-left:400px;
margin-top:140px;
background:transparent;
width:340px;
height:90px;}

.content-menu:hover{
transform:rotate(-4deg) scale(110%);
}

.content-OClist{
text-align:center;
position:absolute;
z-index:4;
margin-left:385px;
margin-top:240px;
width:200px;
height:450px;
overflow-x:hidden;
overflow-y:auto;
background-image:url(https://bennizone.net/funzone/OChub/sharpiworld/pix/bg01.png);
padding:15px 10px 15px 10px;
border-radius:50px;
border:5px solid lightblue;}


.content-OCinfo{
text-align:center;
position:absolute;
z-index:4;
margin-left:595px;
margin-top:240px;
width:450px;
height:450px;
background-image:url(https://bennizone.net/funzone/OChub/sharpiworld/pix/bg01.png);
border-radius:50px;
border:5px solid lightblue;}



.click{
height:70px;
width:70px;
background:#C5B744;
border:2px solid grey;
text-align:center;
border-radius:30px;
}
.topclick{
border-radius:30px;
height:36px;
width:160px;
}
.click:hover{
transform:scale(105%);
}

.OCinfoframe{
width:100%;
height:100%;
overflow-x:hidden;
overflow-y:scroll;
border:none;
border-radius:50px;}
          
          
header{
text-align:left;
width:100%;
height:auto;
padding:0;
margin:0;
}
  
.info-headerpic{

display:inline-block;
height:150px;
border:6px solid darkkhaki;
border-radius:30px;
}

.info-headertitle{
float:right;
position:absolute;
margin: 40px 10px 0px -100px;
width:auto;
height:auto;
color:purple;
font-size:50px;
text-align:center;
font-family: Spirit;
transform:rotate(4deg);
text-shadow: 3px 0 #fff, -3px 0 #fff, 0 3px #fff, 0 -3px #fff,
             2px 2px #fff, -2px -2px #fff, 2px -2px #fff, -2px 2px #fff;}


 @font-face {
   font-family: Spirit;
   src: url(https://bennizone.net/zigzag/Spirit.ttf)
	 format(truetype);
 }
 
 .info1{
 border:6px solid darkkhaki;
border-radius:30px;
background:khaki;
color:purple;}


.TopBtn1{
font-size:23px;
display:inline-block;
height:36px;
width:150px;
border:2px solid grey;
border-radius:30px;
background:url(https://bennizone.net/funzone/OChub/sharpiworld/pix/select-z.png);
background-size:contain;
color:purple;
text-shadow: 3px 0 #fff, -3px 0 #fff, 0 3px #fff, 0 -3px #fff,
             2px 2px #fff, -2px -2px #fff, 2px -2px #fff, -2px 2px #fff;
margin:15px 0px 5px 0px;}

.TopBtn2{
background:url(https://bennizone.net/funzone/OChub/sharpiworld/pix/select-0.png);
background-size:contain;
margin:0px 0px 5px 0px;
}

.BtmBtn1{
background:url(https://bennizone.net/funzone/OChub/sharpiworld/pix/select-1.jpg);
background-size:contain;
margin:0px 0px 10px 0px;
}

ChBt{
font-size:23px;
text-shadow: 3px 0 #fff, -3px 0 #fff, 0 3px #fff, 0 -3px #fff,
             2px 2px #fff, -2px -2px #fff, 2px -2px #fff, -2px 2px #fff;}